Skip to content
NETGEAR / PRODUCT DOSSIER

NETGEAR GS716TNA

NETGEAR GS716TNA Switch
SKU: GS716TNA

NETGEAR GS716TNA, Tam iki taraflı baskı

View Specs

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Basic Opening Closing RJ 45 Ethernet Input Count
Copper ethernet cabling technology
Data Connection Protocol
Ethernet, Fast Ethernet, Gigabit Ethernet
Management protocols
SNMP v1, STP, DHCP
Routing Transit Capacity
Routing/switching capacity
32 Gbit/s
Wi-Fi standards
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3z
G C Connection Port
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
I/O Port
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
Maximum Data Transfer Speed
Transfer Speed (Mb/s)
1000 Mbit/s
Transfer Speed Mbps
1000 Mbit/s
Physical Security
Password Access Control
Security
CE mark, cUL 60950/EN60950
Dimensions Gxdxy
Weight
Communication LED Indicators
Full Two-sided Printing
Electromagnetic Emissions
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Package Cache
Brand
NETGEAR
Category
Ağ Anahtarları
GTIN EAN UPC
0606449039177,
Product Name
GS716TNA
Product Series
Address Table Size
Date Added to System
2007-08-09
Features 01
Class of Service (CoS) Port-based QoS Link Aggregation RFC 1213 MIB II RFC 1643 Ethernet Interface MIB RFC 1493 Bridge MIB RFC 2131 DHCP client Jumbo Frame Port Mirroring Firmware upgradeable
MTBF Range
65789 Saat
Management features
Web-based
Production Date
Sold Markets
IT
NETGEAR GS716TNA Switch